Comware Based
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrading 5700 - problem with step firmware

SOLVED
Go to solution
jonare
Advisor

Upgrading 5700 - problem with step firmware

Hey

 

Im upgrading from 5700-cmw710-boot-r2311p05.bin --> 5700-CMW710-R2416.ipe, but i get a

"Incompatible upgrade" when running the matrix command.

 

Get:

 

System image: 5700-cmw710-system-r2416.bin
  Version:
  7.1.045-Release 2416
  Version compatibility list:
  7.1.045-Release 2416
  7.1.045-ESS 2415
  7.1.045-ESS 2415P01
  Version dependency boot list:
  7.1.045

 

But none of these firmware files are posted at: https://h10145.www1.hp.com/Downloads/SoftwareReleases.aspx?ProductNumber=JG898A&lang=en,en&cc=us,us&prodSeriesId=7268889

 

as far as I can see. Wondering if anyone can help me out. What do i need to upgrade to before the latest posted firmware image.

 

Regards Jon

Jon Are Endrerud
2 REPLIES
sdide
Respected Contributor
Solution

Re: Upgrading 5700 - problem with step firmware

Hi Jonare

 

I just ran the upgrade on a R2310. Worked fine.  Dunno about that "matrix-command."

It does upgrade from BOOTROM to version 139. (I was at 132). So it reboots again after that.

I also patched R2416 with the system-patch-r2416h01.

 

I've attached a transcript (partially*) of the console during the process. Gives you an idea . .

 

*I've edited out all those (tabulated completions) and loong display outputs.

 

Regards

 

 

 

Søren Dideriksen, Network Administrator
Region Midtjylland
jonare
Advisor

Re: Upgrading 5700 - problem with step firmware

Ok thanks, I Will take a look, and try upgrading tomorow.

 

As I understood it in the documentation you had to do step by step upgrade and use the matrix command to check for issues.

 

When I check the version history, there is no upgrades between the two. Maybe Im to carefull for once !

Jon Are Endrerud